/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-9x77s1rbi9] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-9x77s1rbi9] {
    flex: 1;
}

.sidebar[b-9x77s1rbi9] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-9x77s1rbi9] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-9x77s1rbi9]  a, .top-row[b-9x77s1rbi9]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-9x77s1rbi9]  a:hover, .top-row[b-9x77s1rbi9]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-9x77s1rbi9]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-9x77s1rbi9] {
        justify-content: space-between;
    }

    .top-row[b-9x77s1rbi9]  a, .top-row[b-9x77s1rbi9]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-9x77s1rbi9] {
        flex-direction: row;
    }

    .sidebar[b-9x77s1rbi9] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-9x77s1rbi9] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-9x77s1rbi9]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-9x77s1rbi9], article[b-9x77s1rbi9] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Layout/NavMenu.razor.rz.scp.css */
/* nav link */
.nav-link[b-j6ys10o6sh] {
  font-weight: 400;
}

.nav-link.active[b-j6ys10o6sh] {
  font-weight: 700;
}

/* background */
.bgs-henkel-red[b-j6ys10o6sh] {
  --tw-bg-opacity: 1;
  background-color: rgb(29 78 216 / var(--tw-bg-opacity));
}

/* border */
.border-henkel-red[b-j6ys10o6sh] {
  --tw-border-opacity: 1;
  border-color: rgb(225 0 15 / var(--tw-border-opacity));
}

.border-henkel-premium-black[b-j6ys10o6sh] {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}

.border-henkel-secondary-gray-dark[b-j6ys10o6sh] {
  --tw-border-opacity: 1;
  border-color: rgb(95 105 115 / var(--tw-border-opacity));
}

.border-henkel-secondary-gray-mid[b-j6ys10o6sh] {
  --tw-border-opacity: 1;
  border-color: rgb(175 180 185 / var(--tw-border-opacity));
}

.border-henkel-secondary-gray-light[b-j6ys10o6sh] {
  --tw-border-opacity: 1;
  border-color: rgb(230 231 231 / var(--tw-border-opacity));
}

/* focus border */
.focus\:border-henkel-red:focus[b-j6ys10o6sh] {
  --tw-border-opacity: 1;
  border-color: rgb(225 0 15 / var(--tw-border-opacity));
}

.focus\:border-henkel-premium-black:focus[b-j6ys10o6sh] {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}

.focus\:border-henkel-secondary-gray-dark:focus[b-j6ys10o6sh] {
  --tw-border-opacity: 1;
  border-color: rgb(95 105 115 / var(--tw-border-opacity));
}

.focus\:border-henkel-secondary-gray-mid:focus[b-j6ys10o6sh] {
  --tw-border-opacity: 1;
  border-color: rgb(175 180 185 / var(--tw-border-opacity));
}

.focus\:border-henkel-secondary-gray-light:focus[b-j6ys10o6sh] {
  --tw-border-opacity: 1;
  border-color: rgb(230 231 231 / var(--tw-border-opacity));
}
/* /wwwroot/NavMenu.razor.rz.scp.css */
/* border */
.border-henkel-red[b-bvv9hda878] {
  --tw-border-opacity: 1;
  border-color: rgb(225 0 15 / var(--tw-border-opacity));
}

.border-henkel-premium-black[b-bvv9hda878] {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}

.border-henkel-secondary-gray-dark[b-bvv9hda878] {
  --tw-border-opacity: 1;
  border-color: rgb(95 105 115 / var(--tw-border-opacity));
}

.border-henkel-secondary-gray-mid[b-bvv9hda878] {
  --tw-border-opacity: 1;
  border-color: rgb(175 180 185 / var(--tw-border-opacity));
}

.border-henkel-secondary-gray-light[b-bvv9hda878] {
  --tw-border-opacity: 1;
  border-color: rgb(230 231 231 / var(--tw-border-opacity));
}

/* focus border */
.focus\:border-henkel-red:focus[b-bvv9hda878] {
  --tw-border-opacity: 1;
  border-color: rgb(225 0 15 / var(--tw-border-opacity));
}

.focus\:border-henkel-premium-black:focus[b-bvv9hda878] {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}

.focus\:border-henkel-secondary-gray-dark:focus[b-bvv9hda878] {
  --tw-border-opacity: 1;
  border-color: rgb(95 105 115 / var(--tw-border-opacity));
}

.focus\:border-henkel-secondary-gray-mid:focus[b-bvv9hda878] {
  --tw-border-opacity: 1;
  border-color: rgb(175 180 185 / var(--tw-border-opacity));
}

.focus\:border-henkel-secondary-gray-light:focus[b-bvv9hda878] {
  --tw-border-opacity: 1;
  border-color: rgb(230 231 231 / var(--tw-border-opacity));
}
